RubyGems Navigation menu

jsonapi-consumer 1.0.1

Create ActiveModel-compliant objects for your JSONAPI-based API

Versions:

  1. 2.0.0.pre - June 05, 2018 (24 KB)
  2. 1.0.1 - April 13, 2018 (24 KB)
  3. 1.0.0 - April 13, 2018 (24 KB)
  4. 0.1.1 - January 23, 2015 (22.5 KB)
  5. 0.1.0 - December 03, 2014 (22.5 KB)
Show all versions (9 total)

Owners:

Authors:

  • Justin Smestad

SHA 256 checksum:

4b4d556131f45ba4e9690bcc0ea0cfca691085753d226a2518516b95f1164e2f

Total downloads 11,677

For this version 3,990

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: